.music_main {
	background-color: #795695;
}

.music_main_cont {
    width: 70vw;
    margin: 0px auto !important;
}

.music_banner {
	margin: 0px auto;
	width: 90vw;
	text-align: center;
    margin-top: 15vh;
    font-size: 2.0em;
    color: #fff;
    padding-bottom: 20px;
}

.music_banner_title {
	margin-bottom: 20px;	
}

.music_item_main {
    border: 1px solid #fff;
    padding: 20px;
    border-radius: 25px;
    margin: 20px;
}

.music_item_main .flex_sub_container {
	text-align: left;		
}

.music_item_title {
	border-bottom: 1px solid #fff;
	text-align: center;
}

.music_item_uploaded {
	font-size: 14px;
	font-style: italic;
	text-align: left;
	float: left;
	display: inline-block;
}

.music_item_contributors {
	font-size: 14px;
	font-style: italic;
	text-align: right;
	float:right;
	display: inline-block;	
}

.music_item_set_text {
	font-size: 1.0em;
    margin: 10px 0px;
    text-align: center;
}

.music_item_text {
	font-size: 0.5em;
    margin-bottom: 10px;
    text-align: left;
}

.music_yt_cont {
    border-top: 1px solid #fff;
    padding-top: 10px;
    text-align: center;
}

.music_yt_logo {
	height: 20px;
	display: inline-block;
	padding-right: 5px;
}

.music_yt_cont span {
	font-size: 0.9em;
}

.music_item_link {	
}

.music_controls_toggle img {
    margin-left: 10px;
    max-width: 16px;
}

.music_player_progress {
	width: 90%;
}

.music_player_buttons {
}

.music_player_buttons button {
    background-color: transparent;
    border-radius: 4px;
    padding: 2px;
    margin-right: 10px;
    height: 24px;
    width: 24px;
    border: none;
}

.music_link {
	text-decoration: none;
}

.music_link:hover {
	text-decoration: underline;
}

.button_play {
	background: url('/images/icons/play-white-24.png');
    /*background-position: 8px 8px;*/
    background-repeat: no-repeat;
    background-size: contain;
    max-height: 16px;
    max-width: 16px;    
}

.button_pause {
	background: url('/images/icons/pause-white-24.png');
    /*background-position: 8px 8px;*/    
    background-repeat: no-repeat;
    background-size: contain;
    max-height: 16px;
    max-width: 16px;
}

.button_volu {
	background: url('/images/icons/vol-up-white-24.png');
    background-position: 0px 3px;
    background-repeat: no-repeat;
}

.button_vold {
	background: url('/images/icons/vol-down-white-24.png');
    background-position: 0px 3px;
    background-repeat: no-repeat;
}

.ui-accordion .ui-accordion-header, .ui-accordion .ui-accordion-content {
    background: transparent;
    color: #fff;
}

.ui-widget-content a {
    color: #fff !important;
}

.player_container .flex_sub_container {
	padding-top: 20px;
}

.ui-accordion .ui-accordion-header:hover {
	background-color: rgba(22, 2, 39, 1);
}

/* -- Start Mobile Styles ------------------------------------------------------------ */

/*portrait*/
@media screen and (max-width: 600px) and (orientation: portrait) { 
	.content {
    	height: auto !important;
	}
	
	.music_banner {
		width: 90vw;
		font-size: 1.8em;
	}
	
	.music_banner_title {
		font-size: 22px;
	}
		
	.music_main_cont {
	    width: 92vw;
		flex-flow: column;
	}
	
	.music_item_main {
		text-align: left;
	}
	
	.music_item_set_text {
    	font-size: 0.8em;
	}
	
	.ui-accordion .ui-accordion-content {
		padding: 0px !important;
	}
	
	.ui-accordion .ui-accordion-icons {
	    padding-left: 1.2em !important;
	    font-size: 25px !important;
	}
}

/*landscape*/
@media screen and (max-width: 700px) and (orientation: landscape) { 
 
}

/* -- Tablets (Android) ------------------------- */

/*Portrait*/
@media (min-width: 768px) and (max-width: 1024px) {	
	.content {
    	height: auto !important;
	}
	
	.music_banner {
		width: 90vw;
	}
	
	.music_main_cont {
		flex-flow: column;
	}
	
	.music_item_main {
		text-align: left;
	    width: -webkit-fill-available;
	}
}

/*Landscape*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	
}

/* -- End Mobile Styles -------------------------------------------------------------- */